Package: kmymoney
Version: 4.6.6-1
Severity: normal

Dear Maintainer,

My bank allows me to download statements as OFX files, it does not support 
"direct connect", and the payee id is always provided in the <NAME> field.
On import, kmymoney always ignores that field and inserts the payee as 
"Cash Withdrawal".
KDE bug 271734 identified this behaviour and the fix is to put an option on
the ofx import dialogue to allow the user to choose which ofx field to use as
payee id.  According to the KDE developers this fix has been resolved and 
released and should be in v 4.6.6. but it does not appear to be in the debian
package ftp.uk.debian.org testing/main.

For further discussion of the problem see 
https://bugs.kde.org/show_bug.cgi?id=271734

Thank you
Jeff Thurgood


-- System Information:
Debian Release: jessie/sid
  APT prefers testing-updates
  APT policy: (500, 'testing-updates'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 3.14-2-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kmymoney depends on:
ii  kde-runtime             4:4.14.0-1
ii  kdepim-runtime          4:4.14.0-1
ii  kmymoney-common         4.6.6-1
ii  libalkimia4             4.3.2-1.1
ii  libaqbanking34          5.4.3beta-2+b1
ii  libaqbanking34-plugins  5.4.3beta-2+b1
ii  libc6                   2.19-10
ii  libgcc1                 1:4.9.1-4
ii  libgmp10                2:6.0.0+dfsg-6
ii  libgpgme++2             4:4.14.0-1
ii  libgwengui-cpp0         4.12.0beta-3
ii  libgwengui-qt4-0        4.12.0beta-3
ii  libgwenhywfar60         4.12.0beta-3
ii  libical1                1.0-1
ii  libkabc4                4:4.14.0-1
ii  libkcmutils4            4:4.14.0-1
ii  libkdecore5             4:4.14.0-1
ii  libkdeui5               4:4.14.0-1
ii  libkfile4               4:4.14.0-1
ii  libkholidays4           4:4.14.0-1
ii  libkhtml5               4:4.14.0-1
ii  libkio5                 4:4.14.0-1
ii  libofx6                 1:0.9.9-2
ii  libqt4-dbus             4:4.8.6+git64-g5dc8b2b+dfsg-1
ii  libqt4-network          4:4.8.6+git64-g5dc8b2b+dfsg-1
ii  libqt4-sql              4:4.8.6+git64-g5dc8b2b+dfsg-1
ii  libqt4-svg              4:4.8.6+git64-g5dc8b2b+dfsg-1
ii  libqt4-xml              4:4.8.6+git64-g5dc8b2b+dfsg-1
ii  libqtcore4              4:4.8.6+git64-g5dc8b2b+dfsg-1
ii  libqtgui4               4:4.8.6+git64-g5dc8b2b+dfsg-1
ii  libstdc++6              4.9.1-4

Versions of packages kmymoney recommends:
ii  gnupg-agent   2.0.26-2
ii  pinentry-qt4  0.8.3-2

kmymoney suggests no packages.

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to